<header class="page-header">
    <div class="container">
        <div class="row">
            <div class="col-xl-3 col-9 order-1 order-xl-0 align-self-center">
                <a href="/" class="logo">Mentor Service</a>
            </div>
            <div class="col-xl-5 align-self-center">
                 <ul class="menu-list">
                     <li>
                         <a href="">Менторы</a>
                     </li>
                     <li>
                         <a href="">Как это работает</a>
                     </li>
                     <li>
                         <a href="">Блог</a>
                     </li>
                     <li>
                         <a href="">Отзывы</a>
                     </li>
                 </ul>
             </div>
            <div class="col-xl-4">
                <div class="nav-links">
                    <a href="" class="button transparent">Стать ментором</a>
                    <a href="" class="button">Выбрать ментора</a>
                </div>
            </div>
            <div class="menu-burger col-3 order-2">
                <span class="icon-menu"></span>

                <div class="mobile-menu">

                </div>
            </div>
        </div>
    </div>
</header>